html {
	font: normal 11px "Verdana", Arial, Helvetica, sans-serif;
	margin: 0; padding: 0;
}
body {  
	background: #01559E; 
}
a {	color: #01559e;	background: inherit; text-decoration: none;}
a:hover { color: #01559e; background: inherit; text-decoration: underline; }

h1 { font: normal 2.1em "Arial", Sans-Serif; letter-spacing: -1px; padding: 7px 0 10px 8px; margin: 0; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #FF6600; background: inherit; }
h2 { font-size: 1.5em; margin: 0 0 5px 10px; color: #000; background: inherit; }

p {	margin: 0 0 5px 0; }
strong.title { font: bold 15px Arial, Helvetica, sans-serif; }
ul { margin: 0; padding : 0; list-style : none; }

/* layout
   ------ */

.content { 
	margin: 0 auto;
	width: 790px;
	padding: 0 5px 5px 5px; 
	background: #fff; 
}

.featuredsub { padding: 5px; min-height: 80px; }
* html .featured { height: 80px; }
.featuredsub p { font-size: 10px; margin: 5px; padding: 0; }


.featured { padding: 5px; min-height: 150px; }
* html .featured { height: 150px; }
.featured p { margin: 5px; padding: 0; }
.featured img, .featuredsub img { margin: 3px 3px 3px 0; padding: 3px; border: 2px solid #ccc;}
img.leftimg { margin-right: 15px; float: left; }
img.rightimg{ margin-left: 15px; float: right; }

.header { 
	background: #fff url("../images/head.gif") no-repeat 0 0; 
	width: 800px;
	height: 140px;
	margin: 0 auto;
}

.bar { 
	clear: both;
	font-size: 1.1em;
	height: 30px; 
	color: #000;
	margin: 0; 
	background: #febd41;
}
.bar ul { 
	margin-left: 45px;
}
.bar li { 
	margin: 0; 
	padding: 8px 10px;
	color: #FFEADC;
	background: #febd41;
	float: left; 
}	
.bar li.active { 
	background: #01559e url("../images/bar.gif") no-repeat center top; 
	color: #fff;
	font-weight: bold; 
	padding: 8px 10px;
}	
.bar li a { 
	font-weight: bold;
	color: #000; 
	background: inherit;
	text-decoration: none;
} 
.bar li a:hover { 
	color: #000; 
	background: inherit;
} 
.grey {
	color: #808080;
	background: inherit;
	font-weight: normal;
}
.cellbg {
	background: #fff url("../images/cell_bkgrd.jpg") repeat-x top left;
	border-top: 2px solid #febd41;
}

.subheader {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #eee;
	padding: 5px 0 5px 0;
	background: #A4A4A4;
	color: #fff;
}
.licol li {
    padding: 0 10px 10px 10px;
	margin: 0;
	font-weight: normal;
}
.licol ol {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.licol { float: left;}


.licol2 ul {
    margin:0;
    padding:0;
}
.licol2 li {
    margin:0;
    padding:0;
    line-height:5px;
	white-space: nowrap;
	font: bold 11px Arial, Helvetica, sans-serif;
}
.licol2 {
    float: left;
    width: 250px;
}

/* left side
   --------- */
.leftsub {
	float: left;
	width: 24.6%;
	margin: 0 0 10px 0;
}
.leftsub h3 {
	background: #01559e  url("../images/corner.gif") no-repeat top right;
	color: #FFF;
	padding: 5px;
	width: 180px;
	font: bold 1em "Tahoma", Arial, Sans-Serif;
	margin: 7px 0 3px 0;
}

.left {
	float: left;
	width: 65%;
	margin: 0 0 10px 0;
}
.left h3 {
	clear: both;
	background-color: #febd41;
	color: #000;
	padding: 5px;
	font: bold 1em "Tahoma", Arial, Sans-Serif;
	margin: 0 0 3px 0;
}
	
.left_box { margin: 0 0 5px 0; color: #000; padding: 3px 0; }
.left_box p, .left_box li,.leftsub p { font-size: 12px; margin: 0 10px 10px; line-height: 1.4em; }
		
/* right side
   ---------- */

.rightsub {
	float: right;
	width: 75%;
	margin: 0 0 10px 0;
}
.rightsub p, .rightsub li {
	font-size: 12px;
	margin: 0 10px 10px;
	line-height: 1.4em;
}
.right {
	float: right;
	width: 34.6%;
	margin: 3px 0 10px 0;
}
.right h3 {
	background: #01559e  url("../images/corner.gif") no-repeat top right;
	color: #FFF;
	padding: 5px;
	font: bold 1em "Tahoma", Arial, Sans-Serif;
	margin: 0 0 3px 0;
}
.right_articles {
	color: #414141;
	padding: 8px;	
	margin: 0;
	min-height: 85px;
}
/* for IE */
* html .right_articles {
 height: 85px;
}

.right_articles img { margin: 2px 7px 2px 0; padding: 2px; border: 1px solid #ccc;}

.image {
	float: left;
	margin: 0 9px 3px 0;
}
.border {
	border: 1px solid #ccc;
	margin: 0 10px 10px 0;
	padding: 2px;
}

/* footer
   ------ */

.footer { 
	clear: both;
	height: 15px;
	text-align: center;
	padding: 10px 0;
	margin: 0;
	border-top: 2px solid #01559E;
	background-color: #FEBD41;
}

.footer a { color: #fff; }
